/* ----------------------------------------------------------------
    Primary Menu
-----------------------------------------------------------------*/


#primary-menu,
#lp-contacts {
    position: relative;
    height: 50px;
}

.rs-menu,
.select-menu {
    display: none;
}

#primary-menu ul {
    position: relative;
    margin: 0;
}

    #primary-menu ul li {
        position: relative;
        float: left;
        list-style-type: none;
    }

        #primary-menu ul li:first-child {
            padding-left: 0;
            background-image: none;
            margin-left: 0;
        }

            #primary-menu ul li:first-child span {
                display: none;
            }

#primary-menu li a {
    display: inline-block;
    padding: 15px;
    font-size: 12px;
    font-weight: bold;
    color: white;
}

    #primary-menu li a span {
        display: block;
        margin-top: 2px;
        top: 0;
        color: #777;
        font-family: "Open Sans", serif;
        font-size: 11px;
        font-weight: normal;
        text-transform: capitalize;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    }

#primary-menu li i {
    margin-right: 2px;
}

#primary-menu li:first-child a span {
    display: block;
    top: 0;
}

#primary-menu > ul > li:hover,
#primary-menu ul li.current {
    background: #436026!important;
    background-image:none;
}

    #primary-menu ul li.current a,
    #primary-menu > ul > li:hover a {
        border-top-color: rgba(0,0,0,0.1);
        color: #FFF;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
        text-decoration: none;
    }

        #primary-menu > ul > li:hover a span,
        #primary-menu ul li.current a span {
            color: #EEE;
        }


#primary-menu ul li:hover > ul {
    display: block;
}

#primary-menu ul ul {
    visibility: hidden;
    z-index: 1000;
    width: 200px;
    margin: 0;
    position: absolute;
    left: 0;
}

    #primary-menu ul ul li {
        display: block;
        float: none;
        margin: 0;
        padding: 0;
        height: auto;
        border: none;
        background-image: none;
        background-color: #9AC370!important;
        background-image:none;
        margin-top: 1px;
    }

        #primary-menu ul ul li:first-child {
            border-top: 0;
            margin-top: 0;
        }

    #primary-menu ul ul ul {
        margin: 0;
        left: 201px;
        top: 0;
        *top: 1px;
    }

    #primary-menu ul ul a {
        display: block;
        height: 40px;
        line-height: 40px;
        padding: 0 15px;
        border: none;
        text-transform: capitalize;
        color: #FFF;
        font-weight: normal;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    }

        #primary-menu ul ul a:hover,
        #primary-menu ul ul li:hover > a {
            font-weight: bold;
            background-color: rgba(0,0,0,0.1);
        }

        #primary-menu ul ul a span {
            display: none !important;
        }

    #primary-menu ul ul ul li:first-child a {
        border-top: none;
    }

#primary-menu ul > li.sub-menu > a > div {
    background-image: url("images/icons/mainsubmenu.png");
    background-position: right top;
    background-repeat: no-repeat;
    padding-right: 16px;
}

#primary-menu ul > li.sub-menu:hover > a > div,
#primary-menu ul li.current.sub-menu > a > div {
    background-image: url("images/icons/mainsubmenuh.png");
}

#primary-menu ul ul > li.sub-menu > a,
#primary-menu ul ul > li.sub-menu:hover > a {
    background-image: url("images/icons/submenu.png");
    background-position: right center;
    background-repeat: no-repeat;
}

    #primary-menu ul ul > li.sub-menu > a > div,
    #primary-menu ul ul > li.sub-menu:hover > a > div {
        background-image: none;
        padding-right: 0;
    }

#primary-menu ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
